{
  "_id": "TraitDemInvulner00",
  "_key": "!items!TraitDemInvulner00",
  "name": "Invulnérabilité",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 290000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué est invulnérable à un (et un seul) type de dégâts : métal, feu, poison, froid, maladie, bois... Il ne peut bénéficier que d'une invulnérabilité à la fois car sa perfection irait contre les principes dynamiques du Chaos.</p><p><strong>Effet :</strong> Le Démon ignore totalement les dégâts du type choisi lors de l'invocation.</p>"
  }
}